[nSLUG] User agent spoofing

Gerard MacNeil aa030 at chebucto.ns.ca
Tue Jan 23 07:27:15 AST 2007


On Mon, 2007-01-22 at 12:34 -0400, J. Paul Bissonnette wrote:
> In foxfire or iceweasel try Tools -> add-ons, search for the one called 
> user agent switched. After it is downloaded and installed there is the 
> choice of IE 6 for windows XP, Netscape 4.8 or Opera 8.51 both foe XP.
> 
There is an Options -> Options that pops up a User Agent Switching
Options panel. You can add/edit/rearrange the User Agents.  Also has an
import/export feature which looks good for propagation. 

> Login at the ceter is then possible

TSN.ca's video feeds have been a pain. The UAS was sufficient to get
past the "Sorry, your OS is not supported!"  message. Switching to
"Internet Explorer 6 (Windows XP)" I get a message screen with "You need
to upgrade your Flash Player to version 8 or later." I have Debian
non-free, version 9,0,31 installed.

Suggestions? 

Gerard



!DSPAM:45b5f890154158701090765!




More information about the nSLUG mailing list